uuid: 5ca545df-5264-4d07-96e3-2bde71e68ec7
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_file_size
    - field.field.media.video.field_media_of
    - field.field.media.video.field_media_use
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_mime_type
    - field.field.media.video.field_original_name
    - field.field.media.video.field_track
    - media.type.video
  module:
    - file
    - islandora
    - path
_core:
  default_config_hash: OmfTLG22H4-yDtPxlJffsgiBdIVPy_ioRtu7psvscpI
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_of:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_use:
    type: options_buttons
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_video_file:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_original_name:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_track:
    type: media_track
    weight: 27
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_file_size: true
  field_mime_type: true
  langcode: true
